Android — minCompileSdk (31) specified in a dependency’s AAR metadata in native java/kotlin is greater than this module’s compileSdkVersion — Solved

Solved — Kotlin and Java fix.

Error message: